std::is_placeholder< _Tp > Struct Template Reference
Binder Classes
Inheritance diagram for std::is_placeholder< _Tp >:
[legend]

## Public Types

typedef integral_constant< int, __v > | type
typedef int | value_type

## Public Member Functions

constexpr | operator value_type () const

## Static Public Attributes

static constexpr int | value

## Detailed Description

### template<typename _Tp>
struct std::is_placeholder< _Tp >

Determines if the given type _Tp is a placeholder in a bind() expression and, if so, which placeholder it is. [TR1 3.6.2].

Definition at line 950 of file functional.

The documentation for this struct was generated from the following file:

- functional